@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,700,800,600,900);


body {font-family: 'Montserrat', sans-serif; font-size:14px; line-height:20px; letter-spacing:0; font-weight:normal; letter-spacing:1px; padding-top:0 !important; background:#fff; color:#1b1b1b;}
h1, h2, h3, h4, h5, h6{ font-weight:normal; margin:0 0 20px; padding:0; line-height:normal;}
h1{ font-size:62px; line-height:62px; }
h2{font-size:36px;  }
h3{ font-size:26px;}
h4{ font-size:18px;}
h5{ font-size:16px;}
h6{ font-size:14px;}
p{ margin:0; padding:10px 0; font-size:18px;}
p a{}
a, img{ border:0; text-decoration:none; outline:none;}
a, a:link, a:visited { outline:none; text-decoration:none;color:#1f8b9e; }
a:hover { color:#222;}
a:focus{ color:#222;outline: none;}
::-webkit-input-placeholder { /* WebKit browsers color:#83221b;*/}
::-webkit-input-placeholder:-moz-placeholder { /* Mozilla Firefox 4 to 18 color:#83221b; opacity:1;*/}
::-webkit-input-placeholder::-moz-placeholder { /* Mozilla Firefox 19+ color:#83221b; opacity:1;*/ }
::-webkit-input-placeholder:-ms-input-placeholder { /* Internet Explorer 10+  color:#83221b;*/}
.alignleft{float:left; margin:0 15px 10px 0;}
.alignnone{float:none; margin:0 15px 10px 0;}
.alignright{float:right; margin:0 0 10px 15px;}
.aligncenter{margin:10px auto; display:block;}
img{ max-width:100%;}
.center { text-align:center;}
.inline { display:inline-block; margin-bottom:0; position:relative; top:3px;}
.btn{ background: transparent; font-size:15px; color:#fff; border:2px solid #fff; border-radius:5px; padding:8px 24px; font-weight:400;transition: all 0.3s ease-in-out 0s; text-transform:uppercase;}
.btn:hover{ background:#1f8b9e; color:#fff;transition: all 0.3s ease-in-out 0s;border:2px solid #fff;}
ul li{ list-style-type:none;}


.header_sec{ border-top:6px solid #1f8b9e; padding:24px 0 0 0;}
.login_section { font-weight: 300; margin: 0 0 12px; padding-right: 5px; text-align: right;}
.main_menu ul{ margin:0; padding:0;}
.main_menu ul li{display:inline-block; vertical-align:top; margin:0 0 0 15px; position:relative;}
.main_menu ul li:first-child{ margin-left:0;}
.main_menu ul li a{display:block; font-size:14px; color:#1f8b9e; font-weight:400; text-transform:uppercase; padding-bottom:22px;}
.main_menu ul li a:hover{ color:#000;}
.main_menu ul li.active a{ color:#000;}
.main_menu ul li a span{ display:inline-block; background:url(../images/arrow.png) no-repeat; width:12px; height:7px;}
.search_form { position:relative;}
.search_bar{ background:#e9e9e9; padding:10px 0; position:relative; display:none;}

.search_form .search_arrow{ background:url(../images/search.png) no-repeat; width:18px; height:18px; border:none; outline:none;}
.search_form input[type="text"]{  border:0; padding:0 7px; background:none;}
.search_icon{  background:url(../images/search.png) no-repeat; width:18px; height:18px; border:0; text-indent:-9999px;}
.close_srch{  font-size:20px; position:absolute; top:5px; right:8%; padding:5px; display:block;}

.nav_click{ display:inline-block;font-size:16px; line-height:20px; text-transform:uppercase; background:url(../images/menu_icon.png) left top no-repeat;   display:none; width:30px; height:25px; float:right;}
.nav_close{ padding:2px 10px; background:#1f8b9e; font-size:28px; line-height:28px; color:#fff; position:absolute; z-index:9999; top:12px; right:16px; cursor:pointer; display:none;}
.menu_droid{ overflow:hidden;}
.main_menu ul li ul.sub-menu{background: #fff none repeat;color: #4d4d4f;display: none;left: 0;position: absolute;text-align: left;top:101%;width: 250px;z-index: 9999; box-shadow: 1px 1px 3px #333;}
.main_menu ul li ul.sub-menu li {display: block;font-weight: normal;width: 100%;}
.main_menu ul li ul.sub-menu li a{ padding:0 0 10PX 14px;}	
.main_menu ul li:hover ul.sub-menu{ display:block;}	
.main_menu ul li ul.sub-menu li:last-child{ border-bottom:0;}	
.main_menu ul li ul.sub-menu li{ margin:10px 0 10px 0; border-bottom:1px solid #ccc;}
.main_menu ul li.current-menu-item a{color:#000;}
.main_menu ul li:nth-child(3) a:after{display:inline-block; background:url(../images/arrow.png) no-repeat; width:12px; height:7px;
position:absolute; top:6px; right:-17px; content:"";}
.main_menu ul li ul.sub-menu li a:after{ background:none;}
.main_menu ul li:nth-child(3){ margin-right:17px;}

.banner_wrap{ position:relative;}
.banner_wrap img{ width:100%; }
.slider_text{  left: 50%;margin-left: -575px;position: absolute;top:210px;width: 500px;}
.slider_text h1{ color:#fff; font-weight:700; margin:0 0 24px 0;}
.slider_text p{ font-size:16px; color:#fff; font-weight:400; padding:0 0 40px 0; line-height:24px;}
.banner_wrap .btn{ color:#fff;}

.logo_carousel{ padding:50px 0;}
.logo_carousel ul{ margin:0; padding:0; text-align:center;}
.logo_carousel ul li{ display:inline-block; vertical-align:top; margin-left:40px;}
.logo_carousel ul li:first-child{ margin-left:0;}
.logo_carousel .owl-item{ margin:0 40px;}

.footer_wrap{ background:#f5f5f5; padding:20px 0 20px 0; text-align:center; height:50px; position:absolute; left:0; right:0; bottom:0; width:100%; z-index:5;}
body.home .footer_wrap { z-index:3;}
.footer_wrap p{ font-size:12px; color:#222222; font-weight:400; padding:0; margin:0;}
.footer_wrap p a{ display:inline-block; color:#696969; text-decoration:underline; padding:0 0 0 7px;}
.footer_wrap p a:hover{ color:#222222; text-decoration:none;}

.inner_banner{ position:relative;}
.inner_banner img{ width:100%; height:auto; }

.breadcrumb{position: absolute;top:30px; background:none;}
.breadcrumb ul{ margin:0; padding:0;}
.breadcrumb ul li{ display:inline-block; vertical-align:top;background:url(../images/line.png) no-repeat left; padding: 0 0 0 18px;}
.breadcrumb ul li:first-child{ background-image:none; padding:0;}
.breadcrumb ul li:after{ color:#fff;}
.breadcrumb ul li a{ font-size:13px; color:#fff; font-weight:400; display:inline-block;}
.breadcrumb ul li a:hover{ color:#1f8b9e;}

.inner_cont{ position:relative;}
.cont_sec{ min-height:540px;}
.lft_pnl{width:22%; float:left; background:#f5f5f5; margin-top:-48px;}
.listing{ margin:0; padding:0;}
.listing li{ width:100%; margin-bottom:3px; border-bottom:1px solid #ddd;}
.listing li:first-child { border-top: 1px solid #1f8b9e;}
.listing li:last-child{border-bottom:0;}
.listing li a{ display:block; padding:14px 24px; text-transform:uppercase; color:#1b1b1b; font-size:13px;}
.listing li.current-menu-item a { color:#1f8b9e; background:url(../images/arw_menu.png) no-repeat 10px 50%;}
.listing li a:hover{ color:#1f8b9e;}
.lft_pnl h3{ margin:16px 0 15px 20px; font-size:13px; text-transform:uppercase;}
.inner_title { position:absolute; bottom:75px; padding-left: 15px;}
.inner_title h3{ font-size:50px; color:#fff;}

.rht_pnl{ float:right; width:74%;padding:90px 0 96px 0;font-family: 'Raleway', sans-serif;}
.rht_text h3{ font-size:40px; color:#1f8b9e; font-weight:600; margin:0 0 48px 0;}
.images_area{ padding:0 0 50px 0;}
.images_area ul{ margin:0 0 0 15px; padding:0; list-style:none;}
/*.images_area ul li{ display:inline-block; vertical-align:top; margin-left:30px; width:30%; position:relative;}
.images_area ul li:first-child{ margin-left:0;}*/
.image_cont{ width:100%; position:relative; display:inline-block;}
.image_text{ position:absolute; bottom:0; left:0; right:0;background:#1f8b9e; width:100%; padding:10px 20px;}
.image_text h4{ font-size:20px; color:#fff; font-weight:700; margin:0; padding:0; text-transform:uppercase;}
.thumb img{ display:block;}
.cl_logo{ margin:0 0 0 10px;}

.cont_text p{ color:#1b1b1b; font-size:13px; margin:0 0 28px 0; padding:0; line-height:22px;}
.cont_text p span{ font-weight:600;}
.cont_text .btn{ background:transparent; border:2px solid #1f8b9e; color:#1893a8; text-transform:uppercase; font-weight:700;}
.cont_text .btn:hover{ background:#1f8b9e; border:2px solid #1f8b9e; color:#fff;}
.cont_text{ padding:0 0 0 30px;}
.back_top{ position:relative;}
.back_top a{ position:absolute; bottom:-20px; right:0; z-index:200;}
.breadcrumb ul li span{ color:#fff;}
.breadcrumb ul li a span:hover{ color:#1f8b9e;}
.menu-item.menu-item-search .search_form p{ padding:2px 0 0 0; margin:0;}
.rht_text h3{ margin-left:30px;}
.rht_text h3 p{ font-size:40px;}
.contact_infowrap{ margin-bottom:30px; padding-bottom:30px; border-bottom:1px  solid #1f8b9e; margin-left:14px;}
.contact_infowrap h3{ color:#1f8b9e; font-weight:700; margin-bottom:25px;}
.contact_infowrap .contct_form h3{ margin-left:0;}
.contact_info{ margin:0 0 30px 0;}
.contact_info h4{color:#1f8b9e; font-weight:400; margin-bottom:10px; font-size:16px;}
.contact_info p{ font-size:14px; font-weight:400; margin:0; padding:0;}
.contct_form label{ font-size:14px; color:#1b1b1b; font-weight:400;}
.contct_form textarea{ height:80px; resize:none;}
.contct_form .btn{background:transparent; color:#1f8b9e;border:2px solid #1f8b9e;}
.contct_form .btn:hover{ border:2px solid #1f8b9e; background:#1f8b9e; color:#fff;}
.team_wrapper{ margin-left:14px;}
.team_wrapper h3{ color:#1f8b9e; font-weight:700; margin-bottom:25px;}
.team_dtls { margin-bottom:30px;}
.team_dtls h4{color:#1f8b9e; margin-bottom:5px;}
.team_dtls h5{ margin-bottom:10px; font-size:15px;}
.team_dtls p{ font-size:14px; padding:0 0 10px 0;}
.team_dtls p span{ font-weight:700;}
.team_dtls p a{ display:inline-block;}

.logos_sec{ text-align:center;}
.logos_sec ul{ margin:0; padding:0; text-align:center;}
.logos_sec ul li{ border: 1px solid #ebebeb; display: inline-block; margin: 0 10px 20px; padding:20px 10px; vertical-align: top; width: 30%;}
.logos_sec ul li .img_box { height: 100px; margin: 0 0 10px; overflow: hidden;}
.logos_sec ul li h4 { color:#1f8b9e; font-weight:600; text-transform:uppercase; font-size:16px;}
#back-to-top{ background:transparent; opacity: 0; }
#back-to-top.show { opacity: 1; }
.logo_carousel .owl-nav .owl-prev{ background:url(../images/pre.png) no-repeat; width:20px; height:35px; position:absolute; top:16px; left:-60px;
text-indent:-9999px;}
.logo_carousel .owl-nav .owl-next{ background:url(../images/next.png) no-repeat; width:20px; height:35px; position:absolute; top:16px; right:-60px;
text-indent:-9999px;}
.error404 .cont_sec{ min-height:0;}
.error404 .cont_sec h2{ text-align:center;}
.page-id-14 .rht_text h3{ margin-left:0;}

.main_cnt {padding-bottom:70px;position: relative;}
.body_content { margin: 0;position: relative;width: 100%;z-index: 5;}

.rht_pnl h2{ color: #1f8b9e;}
.rht_pnl h2 b { font-weight:400;}
.cont_text ul { margin: 0 0 20px; padding: 0;}
.cont_text ul li { list-style:disc inside;}


.slider_text { width:100% !important;}

/*---------------media quary start---------------------*/
@media screen and (max-width:1920px){
.banner_cont{ /*position:absolute; left:-60%;*/}


}
@media screen and (max-width:1368px){
.banner_cont{ left:-118%;}


}
@media screen and (max-width:1280px){
.banner_cont{ left:-127%;}


}

@media screen and (max-width:1199px){
.main_menu ul li{margin: 32px 0 6px 2px;}
.main_menu ul li a{font-size: 12px;}
.main_menu ul li:nth-child(3) a::after{ right:-11px; top:8px;}
.slider_text{top:128px;margin-left: -447px;}
.image_text h4{ font-size:18px;}
.banner_cont{ left:-117%;}
.logos_sec ul li { width:29%;}


}
@media screen and (max-width:1024px){
.banner_cont{left:-131%;}


}

@media screen and (max-width:1023px){
.header_sec{ padding:24px 0 22px;}
.nav_click{ display:block; margin:16px 0 0 0;}
.main_menu{ position:fixed; z-index:9999; top:0; right:0; bottom:0; width:100%; background:#000; padding:35px 20px !important; overflow:auto;}
.nav_close{ display:block;}
.main_menu ul li{ width:100%; margin:0; padding:0;}
.main_menu ul li a:hover{ color:#fff;}
.main_menu ul li.active a {color: #fff;}
.main_menu ul li ul.sub-menu li a:hover{ color:#1f8b9e;}
.main_menu ul li.current-menu-item a{ color:#1f8b9e;}
.main_menu ul li.current-menu-item a:hover{ color:#fff;}
.main_menu ul li ul.sub-menu{ width:100%;}

.main_menu ul li ul.sub-menu { display:block; position:relative; background:none; box-shadow: none;}
.main_menu ul li:hover ul.sub-menu { position:relative; display:block;}
.main_menu ul li ul.sub-menu li {border-bottom: 1px solid #222; margin: 10px 0;}


.search_form input[type="text"]{ left:0; width:90%;}
.slider_text{ left:6%; top:50px; margin-left:0;}
.slider_text h1{ font-size:40px; line-height:40px;}
.lft_pnl{ left:2%;}
.rht_pnl{ width:74%;}
.rht_text h3{ font-size: 25px;}
.image_text h4{ font-size:11px;}
.back_top a{ bottom:-3px;}
.banner_cont{left:-110%;}

.search_bar{ display:block;}
.search_arrow{ display:none;}
.close_srch{ display:none;}
.owl-controls{ display:none;}
.logos_sec ul li { width: 45%;}
}

@media screen and (max-width:980px){
.nav_click{ display:block; margin:7px 0 0 0;}

}
@media screen and (max-width:800px){
.banner_cont{ left:-133%;}
.inner_title {  bottom:30px;}
.inner_title h3{ font-size:30px;}

}

@media screen and (max-width:767px){
body{ padding:0 15px;}
.nav_click{ display:block; margin:16px 0 0 0;}
.slider_text{top: 30px;}
.slider_text h1 {font-size: 25px;line-height: 25px; margin:0 0 14px 0;}
.slider_text p{ font-size:14px;padding: 0 0 20px;}
.lft_pnl{ float:none; width:100%; margin-bottom:30px; margin-top:0;}
.rht_pnl{float:none; width:98%; padding: 0 0 67px;}
.cont_text {padding: 0 5% 0 5%;}
.cl_logo{ text-align:center; margin-bottom:20px;}
.banner_cont{ left:-233%;}
.rht_text h3 {margin-left: 20px;}
.main_menu ul li.current-menu-item a{ color:#1f8b9e;}
.main_menu ul li.current-menu-item a:hover{ color:#fff;}

}

@media screen and (max-width:600px){
.owl-controls{ display:none;}
.slider_text{top: 20px; width:400px;}
.banner_wrap .btn{ padding:5px 14px;}
.images_area ul{ text-align:center;}
.images_area ul li{ width:100%; margin:0 0 30px 0;}
.image_text h4{ font-size:20px; text-align:left;}
.images_area{padding:0;}
.back_top a{ bottom: 0; width:50px; height:50px;}

.image_cont{ width:auto;}
.rht_text h3 {margin-left:15px;}
.page-id-14 .rht_text h3{ margin-left:20px;}
.page-id-32 .rht_text h3{ margin-left:20px;}
.inner_title{ bottom:8px;}
.inner_title h3 { font-size: 20px; margin:0;}
.search_form input[type="text"]{ width: 87%;}

.footer_wrap{ height:auto!important; }
.breadcrumb ul li span{ font-size:11px;}
}

@media screen and (max-width:480px){
.nav_click{ display:block; margin:8px 0 0 0;}
.slider_text{ top:50px; left:9%; width:280px;}
.banner_wrap .btn{ padding:5px 10px; font-size:12px;}	
.breadcrumb{ width:269px;}
.rht_text h3 {font-size:15px;}
.banner_cont{ top:-30px;}
.search_form input[type="text"]{ width: 85%;}
.logos_sec ul li { margin: 0 0 20px; width: 100%;}

.inner_title h3 { font-size:12px;}
}
@media screen and (max-width:479px){
.nav_click{ display:block; margin:3px 0 0 0;}
.breadcrumb{ top:9px;}
.banner_cont{ top:-18px;left:-224%;}
.banner_cont h1{ font-size:20px; line-height:20px;}
.banner_cont p{ display:none;}
.breadcrumb ul li a{ font-size:11px;}


}
@media screen and (max-width:380px){
.breadcrumb { padding: 0 15px;  top: 0;}
}
@media screen and (max-width:359px){
.image_cont {width: 100%;}
.team_dtls p{ font-size:12px;}
.search_form input[type="text"]{ width: 77%;}

}


















